map: Reach
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: miros
roundId: 58274
endTick: 342438
duration: 00:35:24.5312088
fileCount: 37
size: 5747683
uncompressedSize: 41307468
endTime: 03:10:14.5552521
...
